.productpage .sale{margin:0 0 8px;}
.modbox_more_link{text-align:center;font-size:11px;text-transform:uppercase;line-height:12px;font-weight:700;color:#424242;}
.modbox_more_link a{color:#424242;text-decoration:none;}
.load_box{background-image:url(../images/712.GIF);background-position:center center;background-repeat:no-repeat;background-size:auto 60%;height:102px;width:100%;}
.modbox_more_link a:hover{color:#008787;}
.avail.noavil:before{content:'';position:absolute;display:block;background:#dedede;width:6px;height:6px;border-radius:50%;-moz-border-radius:50%;-webkit-border-radius:50%;left:0;top:3px;}
.radio_name{font-size:16px;line-height:20px;}
.infrel{padding-bottom:10px;}
.feat li div{vertical-align:top;width:calc(100% - 340px);}
#deliveryForm .checkf{margin:7px 0;}
.prikrepit_rekvizity_organizacii{display:none;margin:0 0 32px;}
.jq-file.file.changed{border-bottom:2px solid #008787;overflow:visible !important;}
#garForm .jq-file.file.changed .jq-file__browse{right:-10px;top:11px;}
.jq-file.file.changed .jq-file__browse{display:block;position:absolute;
  background-image: url(../images/sprite.png);
  background-position: -74px -131px;
  width:16px;height:12px;bottom:5px;right:-22px;color:transparent;}
.jq-file.file .jq-file__browse{display:none;}
.favcom_showed{position:absolute;background:#008787;color:#fff;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;font-size:11px;font-weight:700;line-height:12px;padding:9px 10px;-webkit-box-shadow:0 2px 4px rgba(0, 0, 0, 0.4);box-shadow:0 2px 4px rgba(0, 0, 0, 0.4);z-index:100;text-transform:uppercase;cursor:pointer;display:block;text-decoration:none;top:50%;margin-top:-15px;left:-75px;opacity:0;animation:anim linear 2s infinite;}
@keyframes anim{10%{opacity:1;left:-45px;}
90%{opacity:1;left:-45px;}
100%{opacity:0;left:-15px;}
}
.favcom_showed:before{content:'';position:absolute;display:block;border:5px solid transparent;border-left:6px solid #008787;right:-11px;top:50%;margin-top:-6px;}
.favcom_showed:hover{background:#0b96a3;}
.favcom_showed:hover:before{border-left-color:#0b96a3;}
.favcom_showed:active{-webkit-box-shadow:inset 2px 1px 4px rgba(0, 0, 0, 0.3);box-shadow:inset 2px 1px 4px rgba(0, 0, 0, 0.3);}
.btn.no-order:hover{cursor:default;}
.recomended_price{min-height:32px;}
.pf_sale.blue_block{background:#5e98c4;}
.navhead_price a{padding-left:22px;position:relative;}
.navhead_price a:before{content:'';position:absolute;display:block;background-image:url(../images/price-list.svg);width:17px;height:17px;left:0;top:0;}
.navhead_menu li.active a{color:#008787;}
.newpage .techbox{height:300px;overflow:hidden;position:relative;}
.newpage .techbox:after{position:absolute;content:"";width:100%;height:40px;bottom:0px;}
.wherebuy_info.lst p{margin:0;padding:0;color:#353535;}
.progectlist .usebox:nth-child(n+5){display:none;}
.wherebuy div.wherebuy_info{font-size:12px;font-style:italic;}
.wherebuy div.lst{margin-bottom:30px;}
.selectbox.contacts{padding-right:10px;}
.support.disabled{opacity:0.5;}
.jq-selectbox li.disabled{display:none;}
.wherebuy .wherebuy_info{position:relative;padding-left:16px;margin:0 20px 12px 0;font-size:13px;line-height:16px;}
.wherebuy div.wherebuy_info:before{background-image:url(../images/sprite.png);background-position:-148px -37px;width:11px;height:11px;content:'';position:absolute;display:block;left:0;top:2px;}
body{padding:0 !important;}
.modify.nosh:before{display:none;}
.jq-selectbox__search{display:block !important;position:relative;}
.jq-selectbox__search input{width:100%;border:0px;outline:none;border-bottom:1px solid #008787;color:#353535 !important;padding-left:9px;font-size:14px;font-weight:normal;line-height:19px;font-family:'Noto Sans', sans-serif;height:28px;}
/*.jq-selectbox__search:after{position:absolute;content:"";right:0;top:8px;right:3px;background:0;background-image:url(../images/sprite.png);background-position:-68px -131px;width:12px;height:12px;border:0;-webkit-appearance:none;cursor:pointer;text-indent:-9999px;}*/
.supsearch_select .support .jq-selectbox__select {
  border: 0;
  border-bottom: 2px solid #575757;
  border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  padding: 5px 40px 5px 0;
  font-size: 13px;
  line-height: 20px;
}
.supsearch:after{height:2px;background:#008787;width:100%;left:0;bottom:-2px;content:'';position:absolute;display:block;transition:all 650ms ease-in-out;-moz-transition:all 650ms ease-in-out;-webkit-transition:all 650ms ease-in-out;-ms-transition:all 650ms ease-in-out;transform:scale(0, 1);-moz-transform:scale(0, 1);-webkit-transform:scale(0, 1);}
.supsearch.focused.supsearch_inp{font-weight:700;color:#008787;}
.supsearch.focused:after{transform:scale(1, 1);-moz-transform:scale(1, 1);-webkit-transform:scale(1, 1);}
.jq-selectbox__search input::-moz-placeholder{color:rgba(184, 184, 184, 0.9) !important;}
.jq-selectbox__search input::-webkit-input-placeholder{color:rgba(184, 184, 184, 0.9) !important;}
.compfeat_table2 td:after{background:#9fc6c6;content:'';position:absolute;display:block;right:16px;height:10000px;left:0;top:-5000px;display:none;z-index:-1;width:100%;}
.compfeat_table.compfeat_table2 td, .compfeat_table.compfeat_table_th th{width:250px;}
.sorting .jq-selectbox.sel100pr{margin-right:20px;margin-left:10px;}
.sorting .sel100pr .jq-selectbox__dropdown{width:auto;}
.productpage_price span{color:#008787;}
.compfeat_box-img{text-align:center;}
.compfeat_table2 tbody tr.nothover:hover, .compfeat_table2 tbody tr.nothover.hover{background:transparent;}
.added{color:#008787 !important;}
.compare_link.added, .favorite_link.added{color:#008787;}
.compfeat_table2 th:hover::after{display:none;}
.compfeat_table2 th:after{background:transparent;}
.added.delCompare{color:#008787;}
.sortabs li.ui-tabs-active a{background:#008787;color:#fff;}
.inpf .success_box{display:none;}
.inpf .error_mess{display:none;}
.inf input:invalid{background:red;}
.inpf.error .error_mess{display:block;}
.inpf.success .success_box{display:block;}
.searchtop_out.fixed{z-index:1001 !important;}
input[type="search"]::-moz-placeholder{color:rgba(255, 255, 255, 0.5);}
input[type="search"]::-webkit-input-placeholder{color:rgba(255, 255, 255, 0.5);}
.count_objects{display:none;z-index:102;}
.filter_box .checkf .disabled{opacity:0.5;}
.recomended_price ins{text-decoration:none;}
.compare_link.a-load:before, .favorite_link.a-load:before{content:'';position:absolute;display:block;background-image:url(../images/load.gif);background-position:0 0;width:11px;background-size:85% 100%;height:10px;left:0;top:3px;background-repeat:no-repeat;}
.a-load:before{content:'';position:absolute;display:block;background-image:url(../images/load.gif);width:11px;background-size:85% 100%;height:8px;left:-14px;top:3px;background-repeat:no-repeat;}
.filter_res{display:none;}
.decrement_product_quantity{left:0;background-image:url(../images/sprite.png);background-position:-111px -36px;width:16px;height:23px;display:inline-block;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;cursor:pointer;vertical-align:middle;}
input.qa{-moz-appearance:textfield;text-align:left;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;width:40px;padding:3px;text-align:center;border:0;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;height:23px;font:11px/17px 'Noto Sans', sans-serif;outline:none;background:#e1e1e1;color:#545454;display:inline-block;vertical-align:middle;}
.increment_product_quantity{right:0;background-image:url(../images/sprite.png);background-position:-60px -54px;width:17px;height:23px;display:inline-block;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;cursor:pointer;vertical-align:middle;}
.filter .uiSlider{margin:10px 0 0;position:relative;}
.filter .uiSlider:after{content:"";clear:both;display:block;}
.filter .uiSlider_val{float:left;color:#bcbcbc;font:10px/10px Tahoma, sans-serif;position:relative;padding-bottom:16px;}
.filter .uiSlider_val.max{float:right;right:12px;}
.filter .uiSlider_val:after{content:"";height:14px;width:1px;background:#bcbcbc;position:absolute;left:0;bottom:0;}
.filter .uiSlider_val.max:after{left:auto;right:0;}
.filter .uiSlider .inp{width:83px;height:23px;background:#fff;border:0;border-radius:3px;border-top:1px solid #d4d4d4;padding:5px;box-sizing:border-box;-moz-box-sizing:border-box;color:#5c5c5c;font:11px/12px Tahoma, sans-serif;float:left;}
.filter .uiSlider .tire{height:1px;width:8px;float:left;margin:13px 8px 0;}
.filter .uiSlider .ui-slider{background:#9ec1c1;height:3px;border:0px;border-radius:0px;position:relative;margin:0 12px 10px 0;display:block;}
.filter .uiSlider .ui-slider-range{background:#118e8e;height:100%;position:absolute;z-index:1;height:3px;}
.filter .uiSlider .ui-slider-handle{background:#fff;border:4px solid #008787;-webkit-box-shadow:0 2px 4px rgba(0, 0, 0, 0.2);box-shadow:0 2px 4px rgba(0, 0, 0, 0.2);width:7px;height:7px;border-radius:50%;-moz-border-radius:50%;-webkit-border-radius:50%;top:1px;cursor:pointer;position:absolute;z-index:2;display:block;margin-left:-7px;margin-top:-7px;}
.filter .ui-slider-handle.ui-state-default.ui-corner-all{}
.filter .uiSlider .valute{float:right;margin:6px 0 0;}
.filter .uiSlider .valute li{float:left;text-transform:uppercase;font:11px/12px Tahoma, sans-serif;margin:0 0 0 5px;}
.filter .uiSlider .valute li a{color:#095da2;text-decoration:underline;}
.filter .uiSlider .valute li.active a{color:#5c5c5c;text-decoration:none;}
.ui-state-disabled.ui-slider-disabled{opacity:0.3;}
.ui-state-disabled.ui-slider-disabled ~ input{opacity:0.3;}
.filter .uiSlider .ui-slider-range2{background:red;border-top:1px solid red;top:-1px;height:100%;position:absolute;z-index:1;height:2px;display:none !important;}
.btn.disabled{opacity:0.5;cursor:default;}
.btn.disabled:hover{background:#008787;}
.btn.disabled:active{-webkit-box-shadow:none;box-shadow:none;}
.finded{display:none;}
.filter_showed{visibility:hidden;}
.search input[type="search"]{height:24px;border:0;background:0;outline:none;width:100%;background:0;border-radius:0;-moz-border-radius:0;-webkit-border-radius:0;-webkit-appearance:none;font-size:13px;line-height:22px;padding:0;margin:0;color:white;}
.ui-state-active, .ui-widget-content .ui-state-active{border:0px;background:transparent;font-weight:normal;color:#212121;outline:0;}
.cat_filter_mobile.one_position li{float:left;width:100%;font-size:13px;line-height:16px;font-weight:700;text-transform:uppercase;}
.cat_filter_mobile.one_position li:first-child a{border-right:0px;}
.techbox_img{max-height:220px;overflow:hidden;border-bottom-left-radius:4px;border-bottom-right-radius:4px;}
.usebox{height:234px;}
.cat_filter_mobile.oneli li:first-child a{border-right:0px;}
.cat_filter_mobile.oneli li{width:100%}
.delivery{display:none;}
#prod-adds .catmain_img{
	display:none;
}
#prod-adds .catmain_text{
	padding-left:0;
}
.modbox_img{   
	display: table-cell;
    width: 66px;
    height: 33px;
  
    text-align: center;
    vertical-align: middle;
    
}
.modbox_img img {
    
    max-width: 50px;
    max-height: 33px;
    vertical-align: middle;
}
.fancybox-skin{
	background:#fff !important;
}
.ui-selectmenu-button{
	display:none !important;
}
@media screen and (min-width:1000px){.grid4:nth-child(4n+4){clear:both;}
}
@media screen and (max-width:860px){.sidebar.catmenu{display:none;}
}
@media screen and (max-width:720px){.compfeat_table td{padding:0 8px;min-width:142px;width:250px !important;}
	.modbox_img {
		display: block;
		width: 70px;
		height: 50px;
		text-align: center;
		vertical-align: middle;
		margin: 0 0px 0 0;
		float: left;
	}
	.modbox_img img {
		max-width: 60px;
		position: relative;
		top: 50%;
		transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-webkit-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		max-height: 50px;
	}

}
@media screen and (max-width:700px){.sorting .jq-selectbox.sel100pr{margin-right:20px;width:140px;margin-left:10px;}
}
@media screen and (max-width:500px){.filter .uiSlider .inp{width:43px;}
.search input[type="search"]{color:#575757;}
.search input[type="search"]::-webkit-input-placeholder{color:#575757;}
.sorting .jq-selectbox.sel100pr{margin:0 10px 0 0;}
}
@media screen and (max-width:500px){.basketbox .recomended_price{margin-right:0px !important;}
}
@media screen and (max-width:360px){.sorting .jq-selectbox.sel100pr{width:90px;}
}

.compare_wrap {
  margin: 0;
  position: relative; }
  .compare_wrap:after {
    content: '';
    clear: both;
    display: block; }

.compare_sidebar {
  float: right;
  width: 230px;
  padding-top: 15px; }
  .compare_sidebar li {
    border-bottom: 1px solid #d3d3d3;
    height: 60px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-weight: 700;
    padding-top: 10px; }
    .compare_sidebar li .name {
      font-size: 13px;
      line-height: 14px;
      display: block;
      margin: 0 0 8px;
      overflow: hidden;
      text-overflow: ellipsis;
      white-space: nowrap;
      width: 100%; }
      .compare_sidebar li .name a {
        color: #353535;
        text-decoration: none; }
      .compare_sidebar li .name a:hover {
        color: #008787; }
    .compare_sidebar li .price {
      color: #888;
      font-size: 11px;
      line-height: 13px;
      display: block;
      margin: 0; }
      .compare_sidebar li .price span {
        color: #008787;
        font-size: 13px;
        margin: 0 10px 0 0; }
      .compare_sidebar li .price i {
        font-style: normal; }
    .compare_sidebar li:hover, .compare_sidebar li.hover-row {
      background: #e1eaea; }

.compare_right {
  padding-right: 230px; }

.compare_scroll_out {
  position: relative; }
  .compare_scroll_out:before {
    content: '';
    position: absolute;
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    bottom: 1px;
    width: 40px;
    z-index: 10;
    background: -moz-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(246, 246, 246, 0.98) 49%, #f6f6f6 50%, #f6f6f6 99%, #f6f6f6 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(246, 246, 246, 0.98) 49%, #f6f6f6 50%, #f6f6f6 99%, #f6f6f6 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(246, 246, 246, 0.98) 49%, #f6f6f6 50%, #f6f6f6 99%, #f6f6f6 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#f6f6f6',GradientType=1 );
    /* IE6-9 */ }

/* compare new */
.compare_column {
  width: 100px; }

.compare_column:nth-child(even) .compare_th, .compare_column:nth-child(even) .compare_td {
  background: #d8d8d8; }

.compare_th, .compare_td {
  background: #e4e4e4;
  border-bottom: 1px solid #d3d3d3;
  height: 60px;
  vertical-align: top;
  text-align: left;
  color: #545454;
  font-size: 12px;
  line-height: 14px;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  align-items: center;
  font-weight: 400;
  padding: 8px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
  outline: none; }
  .compare_th.hover-row, .compare_td.hover-row {
    background: #e1eaea !important; }

.compare_column:hover .compare_th, .compare_column:hover .compare_td {
  background: #9fc6c6 !important; }

.compare_th {
  height: 61px;
  position: relative;
  z-index: 999; }

.compare_th.fixed {
  -webkit-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.25);
  box-shadow: 0 2px 2px rgba(0, 0, 0, 0.25); }

/* compfeat_slider */
#compare_swiper_box {
  position: relative;
  padding-top: 14px; }
  #compare_swiper_box .swiper-scrollbar-wrap {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    z-index: 102; }
  #compare_swiper_box .swiper-scrollbar {
    height: 5px; }
  #compare_swiper_box .swiper-scrollbar-drag {
    background: #008787;
    cursor: move; }

/* Orderpage */
.orderpage {
  background: #fff;
  padding: 44px 20px;
  margin: 0 0 40px; }
  .orderpage:after {
    content: '';
    clear: both;
    display: block; }

.orderform {
  max-width: 482px;
  width: 100%;
  margin: 0 auto; }
  .orderform .checkf a {
    text-decoration: none; }
    .orderform .checkf a:hover {
      text-decoration: underline; }
  .orderform .checkf .jq-checkbox {
    background-color: #e1e1e1; }

.orderform_bottom {
  float: none;
  margin: 0 auto 40px; }

/* compfeat */
.compfeat {
  position: relative;
  padding-left: 250px;
  margin: 0 0 40px; }
  .compfeat:before {
    content: '';
    position: absolute;
    display: block;
    width: 20px;
    background: rgba(255, 255, 255, 0);
    background: -moz-linear-gradient(left, rgba(255, 255, 255, 0) 0%, #f6f6f6 100%);
    background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0%, #f6f6f6 100%);
    background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, #f6f6f6 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='$from2', endColorstr='$to2',GradientType=1 );
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 100; }
  .compfeat_scroll {
    width: 100%;
    overflow-x: scroll; }
  .compfeat_table {
    border-collapse: collapse; }
    .compfeat_table th {
      border-bottom: 1px solid #d3d3d3;
      min-width: 172px;
      padding: 0 16px 10px 0;
      font-weight: 400;
      position: relative; }
    .compfeat_table .td {
      border-bottom: 1px solid #d3d3d3;
      color: #545454;
      font-size: 12px;
      line-height: 14px;
      height: 39px;
      padding: 0 8px;
      min-width: 172px;
      vertical-align: middle;
      position: relative; }
    .compfeat_table .tr.hover-row .td,  .compfeat_table .tr.title_tr{
      background: rgba(159, 198, 198, 0.25); }
	  .compfeat_table .tr.title_tr{
		  font-weight:bold;
	  }
  .compfeat_left.compfeat_table {
    position: absolute;
    left: 0;
    top: 140px;
    width: 250px;
    border-top: 1px solid #d3d3d3;
    z-index: 990; }
    .compfeat_left.compfeat_table .td, .compfeat_left.compfeat_table th {
      width: auto;
      min-width: 0; }
    .compfeat_left.compfeat_table .tr:hover, .compfeat_left.compfeat_table .tr.hover {
      background: rgba(159, 198, 198, 0.25); }
    .compfeat_left.compfeat_table:before {
      content: '';
      position: absolute;
      display: block;
      width: 5px;
      position: absolute;
      right: -5px;
      top: 0;
      bottom: 0;
      background: rgba(0, 0, 0, 0.2);
      background: -moz-linear-gradient(left, rgba(0, 0, 0, 0.2) 0%, transparent 100%);
      background: -webkit-linear-gradient(left, rgba(0, 0, 0, 0.2) 0%, transparent 100%);
      background: linear-gradient(to right, rgba(0, 0, 0, 0.2) 0%, transparent 100%);
      filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='$from2', endColorstr='$to2',GradientType=1 ); }
  .compfeat_box {
    background-color: #fff;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    padding: 10px;
    text-align: left;
    position: relative;
    width: 150px; }
    .compfeat_box-img {
      border: 1px solid #eaeaea;
      width: 90px;
      height: 58px;
      position: relative;
      margin: 0 0 10px; }
      .compfeat_box-img img {
        max-width: 80px;
        max-height: 50px;
        top: 50%;
        transform: translateY(-50%);
        -moz-transform: translateY(-50%);
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        position: relative; }
    .compfeat_box-name {
      font-size: 13px;
      line-height: 14px;
      font-weight: 700;
      margin: 0 0 6px;
      width: 100%;
      overflow: hidden;
      white-space: nowrap;
      text-overflow: ellipsis;
      display: block; }
      .compfeat_box-name a {
        color: #353535;
        text-decoration: none; }
      .compfeat_box-name a:hover {
        color: #008787; }
    .compfeat_box .avail {
      display: block; }
    .compfeat_box-del {
      display: block;
      position: absolute;
      right: 8px;
      top: 8px;
      background-image: url(../images/sprite.png);
      background-position: -55px -131px;
      width: 13px;
      height: 13px; }
      @media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
        .compfeat_box-del {
          background-image: url(../images/sprite-2x.png);
          background-size: 175px 166px; } }
  .compfeat_table2 {
    overflow: hidden; }
    .compfeat_table2 tbody tr:hover, .compfeat_table2 tbody tr.hover {
      background: rgba(159, 198, 198, 0.25); }
    .compfeat_table2 tbody {
      overflow: hidden; }
    .compfeat_table2 td:after {
      background: #9fc6c6;
      content: '';
      position: absolute;
      display: block;
      right: 16px;
      height: 10000px;
      left: 0;
      top: -5000px;
      display: none;
      z-index: -1; }
    .compfeat_table2 td:hover::after {
      display: block; }
  .compfeat_column:hover .compfeat_cell {
    background: #9fc6c6; }
  .compfeat_column .compfeat_box {
    margin: 0 8px 10px;
    width: auto;
    position: relative;
    z-index: 100; }
  .compfeat_column .compfeat_box.fixed {
    -webkit-box-shadow: 0 2px 6px rgba(0, 0, 0, 0.5);
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.5); }
  .compfeat_cell {
    border-bottom: 1px solid #d3d3d3;
    color: #545454;
    font-size: 12px;
    line-height: 14px;
    min-height: 39px;
    padding: 0 8px;
    vertical-align: middle;
    position: relative;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    align-items: center; }
    .compfeat_cell:nth-child(2) {
      border-top: 1px solid #d3d3d3; }
    .compfeat_cell.hover-row,  .compfeat_cell.title_tr{
      background: rgba(159, 198, 198, 0.25); }

.largecell {
  height: 100px !important; }

@media screen and (max-width: 720px) {
  .largecell {
    height: 120px !important; } }

/* compfeat_slider */
#compfeat_slider,  #compfeat_slider2{
  position: relative;
  padding-top: 20px; }
  #compfeat_slider .swiper-slide,  #compfeat_slider2  .swiper-slide{
    width: 170px; }
  #compfeat_slider .swiper-scrollbar-wrap,  #compfeat_slider2  .swiper-scrollbar-wrap{
    position: absolute;
    left: 8px;
    right: 8px;
    top: 0;
    z-index: 102; }
  #compfeat_slider .swiper-scrollbar,  #compfeat_slider2  .swiper-scrollbar{
    height: 5px; }
  #compfeat_slider .swiper-scrollbar-drag,  #compfeat_slider2  .swiper-scrollbar-drag{
    background: #008787;
    cursor: move; }
	
.load_compare {
    background: url(../images/loader.gif) no-repeat 50% 5% #f6f6f6cc;
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 2000;
    left: 0;
}
.compfeat_table .td {
	 position: relative;
}
compfeat_box-del
.compfeat_table .td span{
	
	position: absolute;
    top: 50%;
    transform: translateY(-50%);
}
.specialist_text {padding: 10px 0 30px;}
.specialist {min-height: 102px;}
.specialist_photo {width: 102px; height: 102px;}

.specialist_photo img {width: 102px; height: 102px;}
.specialist {padding-left: 130px;}
.catmain_small_bottom{
	color: #545454;
    font-size: 11px;
    line-height: 14px;
    border-bottom: 1px solid #d5d5d5;
	padding-bottom: 14px;
    margin-bottom: 15px;
}
a.reset {
    color: #7b7a7a;
    border: 0;
    background: 0;
    font-size: 13px;
    font-weight: 700;
    text-transform: uppercase;
    cursor: pointer;
    /* width: 100%; */
    text-align: center;
    margin: 0;
    -webkit-appearance: none;
    font-family: 'Noto Sans', sans-serif;
    padding: 11px 17px 11px 17px;
    text-decoration: none;
    display: inline-block;
    float: left;
	position: relative;
	margin-left: 10px;
	
}

a.reset .compfeat_box-del{
	left: 0px;
    top: 13px;
}
.compfeat_table .td > span{
	display: table-cell;
    vertical-align: middle;
  
    height: 39px;
}
.m_e{
	color: #c43e3e;
    font-size: 11px;
    line-height: 12px;
    /* border-left: 1px solid #e8e8e8; */
    min-height: 30px;
    padding: 3px 0 3px 0px;
    /* position: absolute; */
    /* left: 100%; */
    /* top: 4px; */
    /* margin-left: 60px; */
    width: 200px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    align-items: center;
}
.btn:disabled {
    opacity: 0.5;
    cursor: default;
}
@media screen and (max-width: 720px){
	.compfeat_left.compfeat_table {
		width: 130px;
	}
	.compfeat {
		padding-left: 130px;
	}
	a.reset{
	width: 13px;
    overflow: hidden;
    padding: 0;
    color: transparent !important;
    margin-left: 15px !important;
	}
    
}
.techbox{
	min-height: 290px;
  position: relative;
}
#registrate .supsearch_select .jq-selectbox, #pricelist .supsearch_select .jq-selectbox{
  margin-bottom: 0 !important;
}

#registrate div[data-id="reg2"], #registrate div[data-id="reg3"], #registrate div[data-id="reg4"]{
  display: none;
}
.editblock .proform{
    padding-top: 20px;
}

.editblock .supsearch_select .jq-selectbox{
    margin-bottom: 0 !important;
}
.editblock{
    display: none;
}
.inpf_out.login{
  display: none;
}
select[name="data[new][strana]"] ~ .jq-selectbox__dropdown ul{
  max-height: 120px !important;
}
.jqselect.disabled{
  opacity: 0.5;
}
.done .progressbar{
  width: 100% !important;
}
.supsearch_select .jq-selectbox__select{
  border-bottom: 0;
}
input:invalid {
  box-shadow: none !important;
}
.map_block{
	display:none;
	margin:10px 0;
}
.no_padding{
	padding:0 !important;
}
.big_span{
	font-size:16px !important;
}
.create_lk{
	display:none;
  margin-top: 20px;
}
.no_active_field{
  opacity: 0.4;
}
.order_parts{
  display: none;
}
#tab1.order_parts{
  display: block;
}
input#show_orders.btn {
  display: inline-block;
  vertical-align: middle;
  height: 20px;
  padding: 5px;
  line-height: 10px;
  font-size: 10px;
  margin-left: 5px;
}
.step_tabs li.noactive a{
  pointer-events: none;
}
.catalog-section__options_sel .jq-selectbox li.disabled{
  display: block;
}
.textarea.inpf.focused label{
  top: 10px;
}
.stepmenu .noact{
  pointer-events: none;
}
.logout a:hover{
  color:#008787;
}
.order_title a:hover{
  text-decoration: none;
}
.userwidjet_name a:hover{
  text-decoration: none;
}
.invoice{
  display: none;
}

.hidden_block{
  display: none;
}
.rel_value{
  white-space: pre-wrap;
}
.garPage .garTable{
  overflow: auto;
}
.new_h1{
  font-size: 28px !important;
  line-height: 34px !important;
}
.newpage .techbox:before {
    background: rgba(255, 255, 255, 0.2);
    background: -moz-linear-gradient(top, rgba(255, 255, 255, 0.2) 0%, #f6f6f6 100%);
    background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.2) 0%, #f6f6f6 100%);
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0.2) 0%, #f6f6f6 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='$from', endColorstr='$to',GradientType=0 );
    content: '';
    position: absolute;
    display: block;
    height: 16px;
    width: 100%;
    left: 0;
    bottom: 0;
}
.supsearch_select select {
  width: 100%;
}
.default_select {
  appearance: none;
  -webkit-appearance: none;
  border: 0;
  border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  outline: none;
  cursor: pointer;
  border-bottom: 2px solid #575757;
  padding: 0 40px 0 0;
  margin: 0;
  color: #353535;
  font: 16px/32px 'Noto Sans', sans-serif;
  height: 32px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background: url(../images/checked.png) right 12px no-repeat; }

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  .default_select {
    background: url(../images/checked-2x.png) right 12px no-repeat;
    background-size: 15px 9px; } }
.inpf_ac .styler {
  /*background: url(../images/checked.png) right 12px no-repeat; */
}
.inpf_ac .ui-autocomplete {
  width: 100% !important;
  top: auto !important;
  left: 0 !important; }

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  .inpf_ac .styler {
    background: url(../images/checked-2x.png) right 12px no-repeat;
    background-size: 15px 9px; } }
/*div:not(#da) .ui-autocomplete {
  background: #f6f6f6;
  padding: 0;
  -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
  width: auto !important;
  z-index: 1000;
  position: absolute;
  left: 150px !important;
  top: 44px !important;
  right: 150px !important;
  overflow-y: scroll;
  max-height: 340px; }

 */
.ui-autocomplete li {
  float: none;
  display: block;
  font-size: 13px;
  line-height: 14px;
  color: #353535;
  cursor: pointer;
  padding: 10px 20px; }
.ui-autocomplete li:hover {
  background: #9fc6c6; }
.supresult.result_block a, .supresult.result_block2 a {
  color: #fff;
  background: #008787;
  cursor: pointer;
  -webkit-appearance: none;
  text-decoration: none;
  text-align: center;
  border: 0;
  outline: none;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  font-size: 10px;
  font-weight: 700;
  font-family: 'Noto Sans', sans-serif;
  text-transform: uppercase;
  color: #fff;
  padding: 4px 5px;
  margin: 0 5px 0 0;
}
.supresult.result_block p, .supresult.result_block2 p {
  margin: 0 0 13px;
}
.supresult.result_block ul, .supresult.result_block2 ul{
  margin-left: 18px;
}
.supresult.result_block ul li, .supresult.result_block2 ul li{
  list-style: disc;
}
.cel_obrashcheniya .checkf{
    padding-left: 0px;
}
.lt{
  float:none;
  margin-bottom: 15px;
}
#vs .jq-checkbox.checked .jq-checkbox__div{
   /*left: 19px;*/
}
.question{
  vertical-align: middle;
  font-size: 9px;
  display: inline-block;
  height: 14px;
  width: 14px;
  /* border: 1px solid #aaa; */
  border-radius: 50%;
  text-align: center;
  color: transparent;
  margin-left: 1px;
  cursor: pointer;
  margin-top: -3px;
  line-height: 10px;
  background: url(../img/question-mark.svg);
  vertical-align: middle;
}

#vs .checkf2 .jq-checkbox {
  background-color: #e1e1e1;
  vertical-align: top;
}

#vs{
  position: relative;
}
.question_popup.avail_popup{
  width: 320px;
  text-align: left;
  font-size: 12px;
  line-height: 16px;
  padding: 14px 25px 14px 17px;
  left: auto;
  top: 24px;
  right: 0;
}
.text_info_block{
  float: left;
  max-width: 600px;
  text-align: left;
  margin-bottom: 15px;
  font-size: 10px;
  line-height: 16px;
}
#vs .checkf2{
  padding-left: 0;
}
@media screen and (max-width: 500px) {

  .question_popup.avail_popup{
    left: 50%;
    margin-left: -160px
  }
}

/*--ORPHOGRAPHY--*/
.omodal {
  display: none;
  position: fixed;
  z-index: 1000;
  padding-top: 100px;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgb(0,0,0);
  background-color: rgba(0,0,0,0.4);
}


.omodal-content {
  position: relative;
  background-color: #008787;
  margin: auto;
  padding: 10px;
  border: 5px solid #008787;
  width: 500px;
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
  -webkit-animation-name: animatetop;
  -webkit-animation-duration: 0.4s;
  animation-name: animatetop;
  animation-duration: 0.4s;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
}

.omodal-content .btn {
  margin-top: 10px;
  margin-bottom: 10px;
}

.omodal-content label {
  margin-top: 10px;
}

@-webkit-keyframes animatetop {
  from {top:-300px; opacity:0}
  to {top:0; opacity:1}
}

@keyframes animatetop {
  from {top:-300px; opacity:0}
  to {top:0; opacity:1}
}


.close {
  color: white;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}

.omodal-header {
  background-color: #008787;
  color: white;
}

.omodal-body {
  padding: 2px 16px;
  background-color: #fff;
  border-radius: 5px;
}

.omodal-body > form{
  display: flex;
  flex-direction: column;
}
.omodal-body > form > textarea{
  height: 150px;
}

.omodal-footer {
  padding: 2px 16px;
  background-color: #008787;
  color: white;
}
.orphus{
  float: right;
}
.orphus > b {
  font-size: 13px;
}
.omodal-after{
  display: none;
  padding: 50px 50px;
  text-align: center;
  background-color: #008787;
  color: white;
}
.omodal-body > form > .text_input_phone{
  display: none;
}

/*--END ORPHOGRAPHY--*/

.newspost_entry .custom_news h1{
  all: unset;
}
.custom_news *{
  all: unset;
}
.width_45{
  width: 45px;
  float: left;
  margin-right: 5%;
}
.width_65{
  width: calc(95% - 45px);
  float: right;
}

.gallery_item img {max-height: 160px; display: block; outline: none; max-height: 210px;
  width: auto !important;;}
.gallery_item_inner {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  height: 210px;
  align-items: center;
  justify-content: center;
}
.gallery .owl-carousel {position: static;}
.gallery .owl-dots {position: absolute; left: 0; bottom: 0; width: 100%;}
.gallery .owl-prev, .gallery .owl-next {
  background: url(../images/chevron-right.svg) 0 0 no-repeat; width: 21px; height: 40px;
  position: absolute; top: 50%; margin-top: -20px;
}
.gallery .owl-prev {left: 10px; transform: matrix(-1,0,0,1,0,0); -ms-transform: matrix(-1,0,0,1,0,0);}
.gallery .owl-next {right: 10px;}

@media screen and (max-width: 820px) {
    .gallery {padding: 10px;}
    .gallery .owl-dots {display: block !important;}
    .gallery .owl-nav {display: none !important;}
}
.avail_popup.opened{
  z-index: 156;
}
.fancybox-container{
  z-index: 2999999999;
}
.avail > a.js_avail.active {
  z-index: 160;
}
#da .inpf_out .inpf{
  margin-top: 10px;
}

p.green{
  color: #008787;
  font-size: 12px;
  display: inline-block;
  line-height: 16px;
  margin: 0;
}
#checkDelivery {
  padding: 10px 20px;
  color: #fff;
}
#apiShipWidget{
  display: none;

 }
#apiShipWidget div.d_tab_btn{
  color: #008787 !important;
  border: 3px solid #008787 !important;
}
#apiShipWidget div.d_tab_btn.active {
  background: #008787 !important;
  color: #ffffff !important;
}
.kl-small.noshow{
  display: none;
}
#add_face_popup .inpf_text {
  border-left: 0;
  border-top: 1px solid #e8e8e8;
  min-height: 0;
  padding: 10px 0 0;
  position: relative;
  left: auto;
  top: auto;
  margin: 0;
  width: auto;
}
.deliveryPrice {margin: 0 0 15px 0;
  text-align: right;
  font-size: 13px;}

.deliveryPrice  .pull-right{
  font-weight: 700;
  margin-left: 3px;
}
.modal2 .close {
  display: block;
  position: absolute;
  right: 18px;
  top: 15px;
  border-radius: 50%;
  -ms-border-radius: 50%;
  background-color: #008D8B;
  background-image: url(../images/svg/close.svg);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  display: inline-block;
  vertical-align: middle;
  width: 24px;
  height: 24px;
}

.modal2 .orderform {
  max-width: none;
  width: auto;
  margin: 0;
}
.modal2 .inpf_out.index {
  max-width: 56px;
}
.modal2 .btn {
  min-width: 150px;
}
.modal2{
  display: none;
}

.widgetLoader *{
  display: none;

}
.widgetLoader{
  background: url("/templates/demomarket/img/preloader.gif");
  background-repeat: no-repeat;
  width: 100%;
  height: 65px;
}
.suggestions-promo{
  display: none !important;
}

.modal_title{
  margin-right: 15px;
}